<?xml version="1.0" encoding="utf-8"?>
<CompatibilityEntry Name=".NET Framework 3.5 Service Pack 1"
                    Platform="Desktop" 
                    Version="3.5.1" 
                    Priority="3510">
  
</CompatibilityEntry>